{
  "hash": "f3e0ac45",
  "configHash": "02dd28f7",
  "lockfileHash": "9fbdd3c5",
  "browserHash": "22ab11d6",
  "optimized": {
    "axios": {
      "src": "../../node_modules/axios/index.js",
      "file": "axios.js",
      "fileHash": "acb7e67f",
      "needsInterop": false
    },
    "vue": {
      "src": "../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "c4f1ebf1",
      "needsInterop": false
    }
  },
  "chunks": {}
}